{
	"container.chest":"",
	"container.chestDouble":"",
	"container.crafting":"",
	"container.inventory":"",
	"item.color":"",
	"item.dyed":"",
	"menu.disconnect":"§f§r",
	"menu.game":"",
	"merchant.trades":""
}